Last Comment Bug 722697 - Show contributor sidebar in the questions app
: Show contributor sidebar in the questions app
Status: VERIFIED FIXED
u=contributor c=questions s=2012.4 p=1
:
Product: support.mozilla.org
Classification: Other
Component: Questions (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: 2012-03-06
Assigned To: Ricky Rosario [:rrosario, :r1cky]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-31 07:19 PST by Kadir Topal [:atopal]
Modified: 2012-02-29 16:25 PST (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Kadir Topal [:atopal] 2012-01-31 07:19:51 PST
Please add the sidebar to /questions and show it below the other information in the sidebar
Comment 1 Ricky Rosario [:rrosario, :r1cky] 2012-01-31 10:38:42 PST
Drop in the for_contributors macro on that page => 1pt
Comment 3 Alice Wyman 2012-02-26 05:34:06 PST
(In reply to Kadir Topal [:atopal] from comment #0)
> Please add the sidebar to /questions and show it below the other information
> in the sidebar

This came up in https://support.mozilla.org/en-US/forums/contributors/708182 

Is the contributors sidebar really wanted or needed  in /questions/new as shown in https://support-dev.allizom.org/questions/new  at the bottom of the page?

It does appear in the Support Forum /questions  page, below the other information in the sidebar, shown at https://support-dev.allizom.org/questions  

There's no contributor sidebar in individual question pages, though; for example: https://support-dev.allizom.org/questions/778270 .... should there be?
Comment 4 Alice Wyman 2012-02-26 05:37:30 PST
(In reply to Alice Wyman from comment #3)
> 
> There's no contributor sidebar in individual question pages, though; for
> example: https://support-dev.allizom.org/questions/778270 .... should there
> be?
Actually,  the contributor block does appear in individual questions (as shown in the above example) but it's at the bottom of the page, instead of in the sidebar.
Comment 5 Ricky Rosario [:rrosario, :r1cky] 2012-02-27 06:59:25 PST
Oops, thanks for finding this on stage before it hits prod! :-)
Comment 7 Ricky Rosario [:rrosario, :r1cky] 2012-02-27 08:35:12 PST
(In reply to Ricky Rosario [:rrosario, :r1cky] from comment #6)
> Landed fix on next:
> https://github.com/mozilla/kitsune/commit/
> e094681e1f66a1558bdbd49569cdde1bde9381dc

Scratch that, this wasn't on next yet. I backed out the commit to next.
Comment 8 Rebecca Billings [:rbillings] 2012-02-29 16:25:25 PST
Verified Contributors displays in the sidebar on /questions for authenticated users

Note You need to log in before you can comment on or make changes to this bug.